
.invalid-phone {
   border: solid 2px red;
}

.valid-phone {
   border: none;
}

.header-section {
   padding: 15px 0 15px 0; background: #ffffff;
   height: 140px;
   width: 100%;
}

.header-section__logo { margin-top: 20px; margin-bottom: 0; background: transparent url('../images/logo.png') no-repeat left center;
   background-size: contain; height: 60px; display: block; }
.header-section .phone-block { text-align: right; letter-spacing: 0.7px; }
.header-section .phone-block .r1 { font-weight: 700; font-size: 18px; }
.header-section .phone-block .r2 a { font-weight: 700; font-size: 36px; color: orange; }
.header-section .phone-block .r3 { font-weight: 700; font-size: 18px; }
.main-section {
   width: 100%;
   background: linear-gradient( rgba(0, 0, 0, 0.6),rgba(0, 0, 0, 0.6) ), url(../images/bg.jpg) no-repeat top center;
   background-size: cover;
   position: absolute;
   top: 0;
   bottom: 0;
   margin-top: 140px;
   margin-bottom: 40px;
   padding-top: 20px;
}

.main-section__offer { font-size: 65px; line-height: 75px;
    text-align: center; letter-spacing: 0px; text-transform: uppercase; color: #FFF; padding: 0; margin-bottom: 15px; margin-top:60px;
}

.main-section ul {
list-style: none;
overflow: hidden;
margin: 0 auto;
padding: 20px 30px 0 30px;
}
.main-section ul li {
width: 268px;
vertical-align: top;
padding: 0px 0px 0px 0px;
display: inline-block;
}
.main-section .div1 { height: 80px; }
.main-section .g1 {
color: orange;
font-weight: 700;
line-height: 21px;
font-size: 21px;
margin-bottom: 0px;
text-align: center;
}
.main-section .g1 span { font-size: 42px; }
.main-section .g2 {
color: #fff;
font-size: 21px;
font-weight: 400;
line-height: 27px;
padding-top: 10px;
text-align: center;
}
.main-section .div {
font-style: normal;
font-size: 18px;
line-height: 23px;
/* text-transform: uppercase; */ font-weight: 300; color: #FFF; text-align: left; padding: 15px 0px 20px 0px; ;
}
.main-section .i1 {
width: 100px;
background-image: url('../images/gar1.png');
background-position: center;
background-repeat: no-repeat;
margin: 0 auto;
}
.main-section .i2 {
width: 100px;
background-image: url('../images/gar2.png');
background-position: center;
background-repeat: no-repeat;
margin: 0 auto;
}
.main-section .i3 {
width: 100px;
background-image: url('../images/gar3.png');
background-position: center;
background-repeat: no-repeat;
margin: 0 auto;
}
.main-section .i4 {
width: 100px;
background-image: url('../images/gar4.png');
background-position: center;
background-repeat: no-repeat;
margin: 0 auto;
}

.main-section__offer-2 {
    padding-top: 30px;
    padding-bottom: 30px;

}
.main-section__offer b { font-weight: 700; color: orange;}

.main-section__quiz {
  margin: auto;
  width: 80%;
}

.form_action-text {
   font-size: 36px;
   padding-top: 20px;
   line-height: 36px;
   color: #00314a;
   text-transform: uppercase;
   font-weight: bold;
   text-align: center;
}
.form__action-1 { padding-bottom: 25px; }
.form__action-2 { padding-bottom: 25px; }


.main-section__start-quiz-button-container {
  max-width: 320px;
  text-align: center;
  margin: auto;
}

.main-section__start-quiz-button{
  padding: 3px 30px 3px 30px;
  border: 0;
  border-radius: 32px;
}

/*.quiz {
   display: block;
}
*/

.simplemodal-container {
   max-width: 900px;
   max-height: 200px;
}
.quiz__question {
  background: white;
  padding: 0px 0px 0px 90px;
  margin-top: 20px;
  display: none;
  width: 81%;
}

.quiz h2 { color: #1a1a1a;
font-size: 30px;
font-weight: 900;
line-height: 55px;
text-align: left;
padding-top: 25px; }

.question {
   letter-spacing: 1px;
}
.question__title {
color: var(--main-text-color);
font-size: 18px;
font-weight: 700;
line-height: 23px;
  padding-top: 30px;
  padding-bottom: 15px;
}

.question__number {
  font-size: 17px;
  color: #a8a8a8;
}

.question__progress-bar
{
   padding-top: 0;
   padding-bottom: 50px;
}
.question__left-col {
  width:  70%;
  display:  inline-block;
}

.question__right-col {
  display:  inline-block;
  width:  35%;
  float: right;
  padding-left: 20px;
  text-align: center;
}

.question-middle .col { display: inline-block; vertical-align: top;
width: 48%; }

.question__options {
   padding-top: 0;
   padding-bottom: 10px;
   font-size: 20px;
}

.question__option {
   /*display: inline-block; */
  display: block;
  vertical-align: top;
  width: 70%;
  padding-top: 0px;
  padding-bottom: 4px;
  color: #a8a8a8;
}

.question__option label { cursor: pointer; }

.question__option label .text { display: inline-block; vertical-align: top; width: 94%;
color: var(--main-text-color);
font-size: 16px;
font-weight: 400;
line-height: 20px; }
#q3 .question__option label .text {
  /* width: 150px; */
  /* line-height: 18px; */
}

.question__option .block
{ width: 170px;
height: 100px;
background-color: gray;
margin-bottom: 10px;
margin-left: -35px; }

.question__option input {
    margin-right: 10px;
    margin-top: 4px;
    display: inline-block;
    vertical-align: top;
    outline: none;
}

.control {
position: relative;
padding-left: 0;
padding-top: 9px;
width: 100%;
cursor: pointer;
display: inline-block;
}
.control input[type="radio"] {position: absolute;z-index: -1;opacity: 0;}
.control_indicator {position: absolute;top: 8px;left: 0;height: 19px;width: 19px;border: 2px solid #c6c6c6; }
.control-radio .control_indicator {
border-radius: 15px;
}
.control:hover input ~ .control_indicator,
.control input:focus ~ .control_indicator {
background: white;
}
.control input:checked ~ .control_indicator {
background: white;
}
.control_indicator:after {
box-sizing: unset;
content: '';
position: absolute;
display: none;
}
.control input:checked ~ .control_indicator:after {
display: block;
}
.control-radio .control_indicator:after {
left: 0px;
top: 0px;
height: 100%;
width: 100%;
border-radius: 15px;
background-color: var(--main-color) ;
}

.control .txt {
  padding-left: 30px;
}

.control2 {
position: relative;
padding-left: 35px;
padding-top: 3px;
width: 100%;
cursor: pointer;
display: inline-block;
}
.control2 input {position: absolute;z-index: -1;opacity: 0;}
.control_indicator2 {position: absolute;top: 110px;left: 0;height: 22px;width: 22px;background: white;border: 3px solid #8146c8;}
.control-radio .control_indicator2 {
border-radius: 50%;
}
.control2:hover input ~ .control_indicator2,
.control2 input:focus ~ .control_indicator2 {
background: white;
}
.control2 input:checked ~ .control_indicator2 {
background: white;
}
.control_indicator2:after {
box-sizing: unset;
content: '';
position: absolute;
display: none;
}
.control2 input:checked ~ .control_indicator2:after {
display: block;
}
.control-radio .control_indicator2:after {
left: 2px;
top: 2px;
height: 12px;
width: 12px;
border-radius: 50%;
background-color: #8146c8;
}
.question__previous-button, .question__next-button {
font-size: 12px;
height: 55px;
font-weight: 700;
line-height: 55px;
 }
.quiz .question__buttons .circle { width: 32px; height: 32px; margin-top: 11px; }
.quiz .question__buttons .c-left { float: left; margin-left: 10px; margin-right: 0; background: none; box-shadow: none; }
.question__previous-button:hover .c-left { background-color: #c81319; box-shadow: inset 0 4px 9px rgba(123, 12, 15, 0.33); }
.quiz .question__buttons .c-left .button-offer { margin: 0; }
.quiz .question__buttons .button-offer { font-size: 21px!important; vertical-align: 8px; }
.question__buttons {
/*   padding-top: 40px;
   padding-bottom: 30px;*/
   bottom: 40px;
   position: absolute;
   width: 81%;
}
.question__previous-button {
  width: 135px;
  float: left;
  display:  inline-block;
  background: none;
  box-shadow: none;
  color: #1a1a1a!important;
  border: 1px solid var(--main-color) ;
  cursor: pointer;
}

.question__previous-button:hover {
    color: #fff!important;
}

.question__previous-button:active {
  color: #fff!important;
}

.question__form {
   padding-top: 20px;
   padding-bottom: 20px;
}

.question__next-button {
  width:  135px;
  float: right;
  display:  inline-block;
  border: 0;
  cursor: pointer;
  outline: none;
}

.quiz .zv { color: #1a1a1a; line-height: 16px; }

.hero {
  line-height: 20px;
}

.hero__image {
   margin: auto;
   width: 120px;
}

.hero__image img {
   width: 100%;
}

.progress-bar {
   width: 100%;
}

.progress-bar {
  //border: 1px solid grey;
  /* background: #0080004f; */
  background: #b4a0cc;
  border-radius: 30px;
}

.progress-bar__complete {
   /* background: #2f9f13; */
  background: #8145c7;
  width: 100%;
  text-align: center;
  height: 43px;
  line-height: 43px;
  color: white;
  font-size: 21px;
  border-radius: 30px;
}

.hr-popup {
width: 100%;
height: 1px;
opacity: 0.12;
background-color: var(--main-text-color);
margin-top: 25px; }

.phone-txt { color: var(--main-text-color);
font-size: 18px;
font-weight: 700;
line-height: 23px;
text-align: center; }

.question__form .inputs { padding-top: 20px; }

.logo-section {
   margin-top: 100px;
   margin-bottom: 50px;
   text-align: center;
}

.footer-section {
   position: fixed;
   /*width:100%;*/
   width: 300px;
   bottom:0;
   height: 40px;
   font-size: 15px;
   line-height: normal;
   color: #3d5d71;
   padding: 10px;
   text-align: left;
}

a {
  color: black;
  text-transform: none;
  text-decoration: none;
}
.question__option .input-text {
  width: 100%!important;
  border-radius: 50px;
  border: 2px #cdcdcd solid;
  color: #a8a8a8;
}

.question .manager {
  width: 191px;
  height: 239px;
  content: url(../images2/manager1920-2.jpg);
  display: block;
}
.hero__image {
  width: 191px;
}
.question .hero__name {
  font-size: 25px;
  font-family: MontserratMedium;
  margin-top: 20px;
}
.question .hero__question {
  font-size: 25px;
  font-family: MontserratMedium;
  margin-top: 7px;
}
.question .hero__phone {
  font-size: 25px;
  font-family: MontserratBold;
  margin-top: 10px;
}

.question .phone-icon {
  background: url(../images/contacts/phone-icon.png);
  width: 28px;
  height: 28px;
  display: inline-block;
  margin-bottom: -10px;
}
.question .viber-icon {
  background: url(../images/contacts/viber-icon.png);
  width: 32px;
  height: 34px;
  display: inline-block;
  margin-bottom: -14px;
}
.question .whatsapp-icon {
  background: url(../images/contacts/whatsapp-icon.png);
  width: 32px;
  height: 32px;
  display: inline-block;
  margin-bottom: -11px;
}

#progress-bar-text-0 {
  padding-left: 40px;
  width: 0;
  background: none;
}

/*Progress bar animation (start)*/
@keyframes resize0-back {
  from { width: 20%; background-color: #8145c7; }
  75% { width: 60px; }
  to { background: none; }
}
#progress-bar-text-0 {
  animation-name: resize0;
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes resize1 {
  from { width: 60px; }
  to { width: 20%; }
}
@keyframes resize1-back {
  from { width: 40%; }
  to { width: 20%; }
}
#progress-bar__complete1 {
  animation-name: resize1;
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes resize2 {
  from { width: 20%; }
  to { width: 40%; }
}
@keyframes resize2-back {
  from { width: 60%; }
  to { width: 40%; }
}
#progress-bar__complete2 {
  animation-name: resize2;
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes resize3 {
  from { width: 40%; }
  to { width: 60%; }
}
@keyframes resize3-back {
  from { width: 80%; }
  to { width: 60%; }
}
#progress-bar__complete3 {
  animation-name: resize3;
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}

@keyframes resize4 {
  from { width: 60%; }
  to { width: 80%; }
}
@keyframes resize4-back {
  from { width: 100%; }
  to { width: 80%; }
}
#progress-bar__complete4 {
  animation-name: resize4;
  animation-duration: 1s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
/*Progress bar animation (end)*/

#q3 .control_indicator {
  position: absolute;
  top: 2px;
}

@media (max-width: 750px) { .quiz__question { margin: 20px auto; padding: 0; }
#cboxClose { top: 20px!important; } }

@media (max-width: 575.98px) { .question-middle .col { width: 100%; } }